[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Graph' (#rtl)

# SetPalette

Set palette entry using color constant

## Declaration

Source position: graphh.inc line 783

`procedure SetPalette(`
`ColorNum: Word;`
`Color: ShortInt`
`);`

## Description

SetPalette changes the ColorNr-th entry in the palette to NewColor

## Errors

None.

## See also

SetAllPalette |  | Specify a complete new palette
SetRGBPalette |  | Set palette entry using RGB value